ODOO 8/9/10 – Impossible d’installer un module OCA

!! le problème est récurrent - aucune information sur son origine  !!

Depuis au moins le 8/12/2016, il arrive fréquemment que je ne puisse pas installer de module OCA (ex: l10n_fr_siret) à partir de l'interface ODOO (menu Configuration>Applications).

capture-du-2016-12-09-081551

J'obtiens soit une erreur http 500 :

capture-du-2016-12-09-160917

soit le message suivant :

The module you are trying to install depends from paid module(s) l10n_fr_siret that you did not purchase. Please first purchase the modules before trying to install them.

capture-du-2016-12-08-123709

!! Cette anomalie est déclarée aussi sur le forum Odoo !!

PS: je contourne le problème en installant manuellement les modules par git clone

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *